/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.2
*/


/* patua-one-regular - latin */
@font-face {
  font-family: 'Patua One';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/patua-one-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/patua-one-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/patua-one-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/patua-one-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/patua-one-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/patua-one-v16-latin-regular.svg#PatuaOne') format('svg'); /* Legacy iOS */
}

/* open-sans-300 - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('./fonts/open-sans-v34-latin-ext_latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/open-sans-v34-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v34-latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v34-latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v34-latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v34-latin-ext_latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/open-sans-v34-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/open-sans-v34-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v34-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v34-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v34-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v34-latin-ext_latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-300italic - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('./fonts/open-sans-v34-latin-ext_latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/open-sans-v34-latin-ext_latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v34-latin-ext_latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v34-latin-ext_latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v34-latin-ext_latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v34-latin-ext_latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('./fonts/open-sans-v34-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/open-sans-v34-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v34-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v34-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v34-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v34-latin-ext_latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

#Top_bar .search_wrapper {
margin-left: 4%;
}

#two-column{
	width: 750px;
}
#two-column #left{
	width: 400px;
	float: left;
}
#two-column #right{
	width: 350px;
	float: right;
}
#two-column p{
	margin-bottom: 12px;
}
#two-column input[type="text"], input[type="email"]{
	border:none;
	border:1px solid #000;
	font-size :14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 740px;
	padding: 5px;
}
#two-column #right input[type="text"], #two-column #left input[type="text"]{
	width:390px;
}
#two-column #right input[type="email"], #two-column #left input[type="email"]{
	width:390px;
}
#two-column textarea {
    position: relative;
    padding: 5px;
    border:1px solid #000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 740px;
}
#two-column input[type="submit"]{
	padding:8px 18px;
	background:#222;
	color:#fff;
	border: 1px solid #fff;
	float:right;
	font-size: 14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#two-column input[type="text"]:focus, #two-column textarea:focus, #two-column input[type="email"]:focus{
	background: #eee;
}
#two-column input[type="submit"]:hover{
	background:#fff;
	color:#222;
	border: 1px solid #222;
}
.page-id-323 .i-title{
color:#000;
}
.page-id-434 h6, .page-id-323 .i-title{
    font-family: "Open Sans", Arial, Tahoma, sans-serif;
    font-size: 15px;
    line-height: 21px;
    color: #413F40;
}

a:hover {
    text-decoration: none;
}

#menu ul li a span {
    font-weight: bold !important;
    padding: 0px 15px !important;
}

.icon-search-fine:before {
    color: #b7282e;
    font-weight: bold;
    font-size: 20px;
}

#Top_bar .search_wrapper {
    background: rgba(0,0,0,0.8) !important;
}

#Wrapper, #Content {
    box-shadow: 0 0 0#fff !important;
}

#Top_bar a#search_button {

    font-size: 20px;
}

.header-plain.layout-boxed #Top_bar .container {
    max-width: 1220px !important;
}

.sticky-white #Top_bar.is-sticky, .sticky-white #Top_bar.is-sticky #menu {
    background: rgba(255,255,255,1);
}

.hover_image_thing > a {
    margin: 0 auto;
}

.the_image_cont {
display: table-caption;
    height: auto;
    position: relative;
    width: 300px;
    height: 252px;
}

.hover_image_thing a:hover .hover_back {
    font-size: 0;
    position: absolute;
    background-color: rgba(128,128,128,0.5);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.hover_back {
    font-size: 0;
    position: absolute;
}

.hover_image_thing {
    display: flex;
}

#wpcf7-f407-p44-o1 .wpcf7-form input[type="text"], #wpcf7-f407-p44-o1 .wpcf7-form input[type="email"], #wpcf7-f407-p44-o1 .wpcf7-form input[type="number"], #wpcf7-f407-p44-o1 .wpcf7-form input[type="tel"], #wpcf7-f407-p44-o1 .wpcf7-form textarea {
    border: 1px solid #e0e1e1;
    border-radius: 3px;
    color: #444444;
    font-size: 14px;
    padding: 10px;
}

#wpcf7-f407-p44-o1 .wpcf7-form-control.wpcf7-submit {
    background-color: #b51621;
    font-size: 13px !important;
    letter-spacing: .2px;
}

input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty {
    color: #626262;
    background-color: rgba(255, 255, 255, 1);
    border-color: #EBEBEB;
}


.two_rows .wpcf7-form-control-wrap:nth-child(1) {
    padding: 0 4% 0 0;
}

.two_rows .wpcf7-form-control-wrap {
    float: left;
    width: 48%;
}

.two_rows {
    display: table;
    width: 100%;
}

.anderee {
    float: left;
}

#wpcf7-f407-p44-o1 .wpcf7-form .wpcf7-form-control-wrap.radio-277 {
    width: auto;
}

.two_rows.plz_ort .wpcf7-form-control-wrap.ort {
    width: 71%;
}

.two_rows.plz_ort .wpcf7-form-control-wrap.plz {
    width: 25%;
}

.cn-button.bootstrap, .cn-button.wp-default {
    line-height: 24px;
    vertical-align: middle;
}

#cookie-notice .button.bootstrap:focus, #cookie-notice .button.bootstrap:hover {
    background-position: 0 -30px;
}

#cookie-notice {
    font-family: inherit !important;
}

span#cn-notice-text {
    margin-bottom: 0;
    vertical-align: middle;
}

#cookie-notice .cn-button {
    margin-bottom: 0;
}

.cn-button.bootstrap {
    font-family: sans-serif;
    display: inline-block;
    margin-right: 0.3em;
    margin-bottom: 0px;;
    text-align: center;
    font-style: normal;
    vertical-align: middle;
    cursor: pointer;
    color: rgb(255, 255, 255);
    text-shadow: rgba(0, 0, 0, 0.25) 0px -1px 0px;
    background-color: rgb(0, 109, 204);
    background-image: linear-gradient(rgb(0, 136, 204), rgb(0, 68, 204));
    box-shadow: rgba(255, 255, 255, 0.2) 0px 1px 0px inset, rgba(0, 0, 0, 0.05) 0px 1px 2px;
    font-size: 12px;
    background-repeat: repeat-x;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    padding: 2px 10px;
    text-decoration: none;
    border-radius: 3px;
    outline: none;
}


a.cmpboxbtn {
    background: #b51621 !important;
}

a.cmpmorelink {
    color: #b51621 !important;
}

div#cmpbox {
    border-top-color: #b51621 !important;
}

#Top_bar.is-sticky {
    top: 0 !important;
}

.top_bar_left {
    width: 100% !important;
}

#Footer .footer_copy .mcb-column-inner {
    margin-bottom: 0 !important;
}

.has_content .the_content_wrapper {
    margin-bottom: 0 !important;
}

h1, h2, h3, h4, .text-logo #logo {
    font-family: "Patua One", Arial, Tahoma, sans-serif;
}

#Top_bar .top_bar_right .top-bar-right-icon, #Top_bar .top_bar_right .top-bar-right-icon svg .path {
    color: #b51621;
    stroke: #b51621;
}

#Top_bar .search_wrapper .icon_search .path {
    stroke: #b51621;
}

#Top_bar .search_wrapper {
    top: calc(100% + 0px) !important;
    width: 100% !important;
    max-width: 100% !important;
	margin-left: 0 !important;
}

#Top_bar .search_wrapper input[type="text"], .column_livesearch .mfn-live-search-wrapper input[type="text"] {
    color: #fff !important;
}

@media only screen and (max-width: 767px) {
    .mobile-icon-user-hide #Top_bar .top-bar-right-icon-user, .mobile-icon-user-ss #Top_bar .top-bar-right-icon-user, .mobile-icon-wishlist-hide #Top_bar .top-bar-right-icon-wishlist, .mobile-icon-wishlist-ss #Top_bar .top-bar-right-icon-wishlist, .mobile-icon-cart-hide #Top_bar .top-bar-right-icon-cart, .mobile-icon-cart-ss #Top_bar .top-bar-right-icon-cart, .mobile-icon-search-hide #Top_bar .top-bar-right-icon-search, .mobile-icon-search-ss #Top_bar .top-bar-right-icon-search, .mobile-icon-wpml-hide #Top_bar .wpml-languages, .mobile-icon-wpml-ss #Top_bar .wpml-languages, .mobile-icon-action-hide #Top_bar .action_button, .mobile-icon-action-ss #Top_bar .action_button {
        display: flex !important;
    }
}